@charset "gb2312";
/* CSS Document */
#content{width:1000px; margin:0 auto;}
#content .top{height:25px; background: #FFF repeat-x;color:#666;}
.top p{width:1000px;height:25px;margin:0 auto;line-height:25px;}
.banner{width:1000px; height:692px;margin:0 auto; background:url(images/banner1.jpg) no-repeat; text-align:center}
.top  a:link{text-decoration:none; color:#000000}
.top  a:hover{text-decoration:underline; color:#FF0000}
.top span a:link{text-decoration:none; color:#000000}
.top span a:hover{text-decoration:underline; color:#FF0000}


#wrapper { width:950px; margin:auto; clear:both }

#header { border-bottom:1px solid #dedede; background:#fff url(http://www.baobei360.com/zhaoshang/images/zs_NavBg.gif) repeat-x left bottom; padding:0 10px; font-size:12px; line-height:normal; position:relative; z-index:1;}
#header img{ vertical-align:middle;}
#header h1 { float:left; font-size:12px; font-weight:normal; height:25px; line-height:25px;padding:2px 0; display:inline-block;}
#header #logo { float:right; }
#header #logo a{ padding:2px 0; vertical-align:top; display:inline-block; }
#header #logo .more{ padding:2px 0 2px 25px; margin-right:10px; background:url(http://www.baobei360.com/zhaoshang/images/zs_NavRightBg.gif) no-repeat left center; }

#header_itemnav { position:absolute; right:0; top:29px; background:#f2f2f2; padding:10px; display:none; width:100px; border:1px solid #dedede; border-top:none;}
#header_itemnav li { _display:inline; }
#header_itemnav li a,#header_itemnav li a:visited{ display:block; border-top:1px solid #ccc; color:#1851ce; padding:5px; }
#header_itemnav li a:hover{ background:#fff; color:#c61800; text-decoration:none}

#zs_footer { border:1px solid #eee; background:#FFFFFF; border-top:1px solid #CCC; line-height:2; height:120px; }
#zs_footer_logo { float:left; padding:5px 30px; margin:20px 0 0; border-right:1px solid #CCC; }
#zs_footer_copyright { float:left; padding:20px 30px; font-size:12px; }

#zs_NewsList { border:1px solid #eee; background-color:#fff;}
#zs_NewsList h2{ padding:5px 20px; display:block; border-bottom:1px solid #CCC; background:#efefef}
#zs_NewsList ul{ margin:10px;color:#999;}
#zs_NewsList ul li{ float:left; width:50%;}

#zs_Message{border:1px solid #ccc; background-color:#fff;clear:both;}

/*@ Update: 2014-9-29 
@ Modify by luqiu*/
.abl{ width:1000px;  background:#FFF; margin:0 auto;}
.abl_1{ width:1000px; height:121px; background: #FFF url(images/abl_01.gif) center no-repeat; }
.abl_2{ width:1000px; height:181px; background: #FFF url(images/abl_02.gif) center  no-repeat;}
.abl_3{ width:1000px; height:137px; background: #FFF url(images/abl_03.gif) center no-repeat;}
.abl_end{ width:1000px; height:360px; background:url(images/an_end.jpg) center no-repeat; margin: 0 auto;}

 /* ΤΪΟίΑτΡΤ */
.zaixianly{width:1000px; margin:0 auto; background:#fff;}
.zaixianly .zxly_tit{ width:1000px; height:37px; background:url(images/ly_bg.gif) no-repeat;}
.mess .title{height:45px;background:url(images/zxly.gif) no-repeat;}
.zaixianly .con_ly{ float:left; width:982px; height:332px;}
.zaixianly .con_ly .bk{ width:982px; margin-top:15px;}
.zaixianly .con_ly .bk a{}
.zaixianly .con_ly .bk .inp{line-height:18px; font-size:14px; padding:0px; margin:0px;}